<?php
<?php
//Jaa(c) - korektura 22.9.2008, preklad www.e107.cz Team 
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/lan_usersettings.php,v $
|     $Revision: 1.16 $
|     $Date: 2007/08/16 19:19:51 $
|     $Author: e107steved $
+----------------------------------------------------------------------------+
*/
define("PAGE_NAME", "Uživatelské nastavení");

define("LAN_7", "Uživatel: ");
define("LAN_8", "pod tímto jménem budete vystupovat na stránkách");
define("LAN_9", "Přihlašovací jméno: ");
define("LAN_10", "pro přihlášení do vašeho uživatelského účtu");
define("LAN_11", "Přihlašovací uživatelské jméno nemůžete změnit. Tuto změnu může provést pouze administrátor stránek.");

define("LAN_20", "Chyba");
define("LAN_105", "Zadaná hesla jsou rozdílná. Hesla musí být identická.");
define("LAN_106", "Vámi zadaná e-mailová adresa není platná.");
define("LAN_112", "E-mailová adresa: ");
define("LAN_113", "Skrýt vaší e-mailovou adresu?: ");
define("LAN_114", "zabráníte tím, aby se vaše e-mailová adresa zobrazovala na stránkách");
define("LAN_115", "ICQ číslo: ");
define("LAN_116", "AIM adresa: ");
define("LAN_117", "MSN Messenger: ");
define("LAN_118", "Datum narození: ");
define("LAN_119", "Bydliště: ");
define("LAN_120", "Podpis: ");
define("LAN_121", "Obrázek: ");
define("LAN_122", "Časové pásmo:");
define("LAN_144", "WWW: ");
define("LAN_150", "Provedené změny byly úspěšně uloženy.");
define("LAN_151", "OK");
define("LAN_152", "Heslo: ");
define("LAN_153", "Potvrzení hesla: ");
define("LAN_154", "Uložit");
define("LAN_155", "Resetovat");
define("LAN_185", "Heslo nebylo zadáno ");
define("LAN_308", "Skutečné jméno: ");
define("LAN_401", "pokud nechcete měnit heslo, nevyplňujte");
define("LAN_402", "Obrázek nastavíte zadáním cesty, nebo vybráním.");
define("LAN_403", "Vybrat obrázek");
define("LAN_404", "Upozornění: nevhodné obrázky nahrané na stránky, budou administrátorem smazány.");

define("LAN_410", "Nastavení");
define("LAN_411", "Aktualizace nastavení");
define("LAN_412", "Změnit heslo");
define("LAN_413", "Změnit obrázek");
define("LAN_414", "Nahrát fotografii z vašeho počítače");
define("LAN_415", "Nahrát obrázek z vašeho počítače");

define("LAN_416", "Ano");
define("LAN_417", "Ne");

define("LAN_418", "Registrační informace");
define("LAN_419", "Osobní a kontaktní údaje");
define("LAN_420", "Obrázek");
define("LAN_421", "Vybrat z galerie stránek");
define("LAN_422", "Načítat z adresy");
define("LAN_423", "vložte URL adresu obrázku");
define("LAN_424", "kliknutím zobrazíte galerii obrázků");
define("LAN_425", "Fotografie");
define("LAN_426", "bude zobrazena ve vašem profilu");
define("LAN_427", "Zveřejnit");
define("LAN_428", "Předmět");
define("LAN_429", "Odkaz");
define("LAN_430", "Stáhnout");
define("LAN_431", "Článek");
define("LAN_432", "Zobrazit");

define("LAN_433", "URL adresa vašeho XUP souboru");
define("LAN_434", "co je to?");
define("LAN_435", "XML soubor uživatelského nastavení");

define("LAN_SIGNUP_1", "Min.");
define("LAN_SIGNUP_2", "znaků.");
define("LAN_SIGNUP_4", "Heslo musí mít minimálně ");
define("LAN_SIGNUP_5", " znaků.");
define("LAN_SIGNUP_6", "Váš/e <i>");
define("LAN_SIGNUP_7", "</i> musíte uvést.");

define("LAN_USET_1", "Obrázek je příliš široký");
define("LAN_USET_2", "Maximální povolená šířka");
define("LAN_USET_3", "Obrázek je příliš vysoký");
define("LAN_USET_4", "Maximální povolená výška");

// v.616
define("LAN_CUSTOMTITLE", "Titul");
//define("LAN_ICQNUMBER", "ICQ číslo může obsahovat pouze čísla");

//v.617
define("LAN_408", "Uživatel s tímto e-mailem už existuje. ");
define("MAX_AVWIDTH", "Maximální rozměry jsou ");
define("MAX_AVHEIGHT", " x ");
// define("GIF_RESIZE", "Please resize gif image or convert to different format");
define("RESIZE_NOT_SUPPORTED", "Server nepodporuje změnu rozměrů obrázku. Upravte si prosím rozměry a znova nahrajte, nebo si vyberte jiný. Nahraný soubor byl smazán.");

// v0.7
define("LAN_USET_5", "Přihlášen do");
define("LAN_USET_6", "Přihlaste se k odběru novinek a/nebo do různých uživatelských skupin.");
define("LAN_USET_7", "Různé");
define("LAN_USET_8", "Podpis / časové pásmo");
define("LAN_USET_9", "Některé vyžadované údaje (označených *) nejsou uvedené.");
define("LAN_USET_10", "Aktualizujte prosím vaše nastavení tak, aby bylo možné pokračovat.");
define("LAN_USET_11", "Uživatelské jméno nemůže být použité. Vyberte si prosím jiné");
define("LAN_USET_12", "Uživatelské jméno je krátké. Vyberte si prosím jiné");
define("LAN_USET_13", "V přihlašovacím jménu jsou nepovolené znaky. Vyberte si prosím jiné");
define("LAN_USET_14", "Přihlašovací jméno je dlouhé. Vyberte si prosím jiné");
define("LAN_USET_15", "Uživatelské jméno je dlouhé. Vyberte si prosím jiné");
define("LAN_USET_16", "Zatrhněte pro smazání obrázku.");
define("LAN_USET_17", "Uživatelské jméno již existuje. Vyberte si prosím jiné");

?>
define("PAGE_NAME", "Uživatelské nastavení
define("PAGE_NAME", "Uživatelské nastavení");
define("LAN_7", "Uživatel: ");
define("LAN_8", "pod tímto jménem budete vystupovat na stránkách");
define("LAN_9", "Přihlašovací jméno: ");
define("LAN_10", "pro přihlášení do vašeho uživatelského účtu");
define("LAN_11", "Přihlašovací uživatelské jméno nemůžete změnit. Tuto změnu může provést pouze administrátor stránek.");
define("LAN_20", "Chyba");
define("LAN_105", "Zadaná hesla jsou rozdílná. Hesla musí být identická.");
define("LAN_106", "Vámi zadaná e-mailová adresa není platná.");
define("LAN_112", "E-mailová adresa: ");
define("LAN_113", "Skrýt vaší e-mailovou adresu?: ");
define("LAN_114", "zabráníte tím, aby se vaše e-mailová adresa zobrazovala na stránkách");
define("LAN_120", "Podpis: ");
define("LAN_121", "Obrázek: ");
define("LAN_122", "Časové pásmo:");
define("LAN_150", "Provedené změny byly úspěšně uloženy.");
define("LAN_151", "OK");
define("LAN_152", "Heslo: ");
define("LAN_153", "Potvrzení hesla: ");
define("LAN_154", "Uložit");
define("LAN_155", "Resetovat");
define("LAN_185", "Heslo nebylo zadáno ");
define("LAN_308", "Skutečné jméno: ");
define("LAN_401", "pokud nechcete měnit heslo, nevyplňujte");
define("LAN_402", "Obrázek nastavíte zadáním cesty, nebo vybráním.");
define("LAN_403", "Vybrat obrázek");
define("LAN_404", "Upozornění: nevhodné obrázky nahrané na stránky, budou administrátorem smazány.");
define("LAN_410", "Nastavení");
define("LAN_411", "Aktualizace nastavení");
define("LAN_412", "Změnit heslo");
define("LAN_413", "Změnit obrázek");
define("LAN_414", "Nahrát fotografii z vašeho počítače");
define("LAN_415", "Nahrát obrázek z vašeho počítače");
define("LAN_416", "Ano");
define("LAN_417", "Ne");
define("LAN_418", "Registrační informace");
define("LAN_419", "Osobní a kontaktní údaje");
define("LAN_420", "Obrázek");
define("LAN_421", "Vybrat z galerie stránek");
define("LAN_422", "Načítat z adresy");
define("LAN_423", "vložte URL adresu obrázku");
define("LAN_424", "kliknutím zobrazíte galerii obrázků");
define("LAN_425", "Fotografie");
define("LAN_426", "bude zobrazena ve vašem profilu");
define("LAN_433", "URL adresa vašeho XUP souboru");
define("LAN_434", "co je to?");
define("LAN_435", "XML soubor uživatelského nastavení");
define("LAN_SIGNUP_1", "Min.");
define("LAN_SIGNUP_2", "znaků.");
define("LAN_SIGNUP_4", "Heslo musí mít minimálně ");
define("LAN_SIGNUP_5", " znaků.");
define("LAN_SIGNUP_6", "Váš/e <i>");
define("LAN_SIGNUP_7", "</i> musíte uvést.");
define("LAN_USET_1", "Obrázek je příliš široký");
define("LAN_USET_2", "Maximální povolená šířka");
define("LAN_USET_3", "Obrázek je příliš vysoký");
define("LAN_USET_4", "Maximální povolená výška");
define("LAN_CUSTOMTITLE", "Titul");
define("LAN_408", "Uživatel s tímto e-mailem už existuje. ");
define("MAX_AVWIDTH", "Maximální rozměry jsou ");
define("MAX_AVHEIGHT", " x ");
define("RESIZE_NOT_SUPPORTED", "Server nepodporuje změnu rozměrů obrázku. Upravte si prosím rozměry a znova nahrajte, nebo si vyberte jiný. Nahraný soubor byl smazán.");
define("LAN_USET_5", "Přihlášen do");
define("LAN_USET_6", "Přihlaste se k odběru novinek a/nebo do různých uživatelských skupin.");
define("LAN_USET_7", "Různé");
define("LAN_USET_8", "Podpis / časové pásmo");
define("LAN_USET_9", "Některé vyžadované údaje (označených *) nejsou uvedené.");
define("LAN_USET_10", "Aktualizujte prosím vaše nastavení tak, aby bylo možné pokračovat.");
define("LAN_USET_11", "Uživatelské jméno nemůže být použité. Vyberte si prosím jiné");
define("LAN_USET_12", "Uživatelské jméno je krátké. Vyberte si prosím jiné");
define("LAN_USET_13", "V přihlašovacím jménu jsou nepovolené znaky. Vyberte si prosím jiné");
define("LAN_USET_14", "Přihlašovací jméno je dlouhé. Vyberte si prosím jiné");
define("LAN_USET_15", "Uživatelské jméno je dlouhé. Vyberte si prosím jiné");
define("LAN_USET_16", "Zatrhněte pro smazání obrázku.");
define("LAN_USET_17", "Uživatelské jméno již existuje. Vyberte si prosím jiné");


?>